/*     115247 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__115247__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__115247__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__115247__ a img{border:none;}
.pm-slide_basic__115247__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__115247__ .item{position:relative;}
.pm-slide_basic__115247__ .item img{vertical-align:top;}
.pm-slide_basic__115247__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__115247__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__115247__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__115247__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__115247__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:52px;font-weight:bold;letter-spacing:-0.1em}
.pm-slide_basic__115247__ .item .caption span.content{display:block;color:#fff;font-size:23px;letter-spacing:-0.1em}
.pm-slide_basic__115247__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__115247__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__115247__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__115247__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__115247__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__115247__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__115247__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__115247__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__115247__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__115247__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__115247__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__115247__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__115247__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
}
.pm-slide_basic__115247__ .owl-dots .owl-dot.active span,
.pm-slide_basic__115247__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__115247__.empty__115247__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__115247__.build_edit_mode .item{display:none;}
.pm-slide_basic__115247__.build_edit_mode .item:first-child{display:block;}



@media (max-width:767px){
	.pm-slide_basic__115247__ .item .caption span.subject{margin-bottom:5px;font-size:18px;}
	.pm-slide_basic__115247__ .item .caption span.content{font-size:14px;}
	.pm-slide_basic__115247__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

/*     114726 : HTML 편집기      */
.html__114726__ * {line-height:1.4em;letter-spacing:-0.0em;letter-spacing:-0.10em}

/*     114727 : HTML 편집기      */
.html__114727__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     114728 : 장문 텍스트      */
.textarea__114728__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__114728__ p {font-size:18px;line-height:1.6em}
}

/*     114729 : HTML 편집기      */
.html__114729__ * {line-height:1.4em;letter-spacing:-0.10em}



.html__114729__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     114730 : 공백      */
.solid_line__114730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__114730__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114730__ {height:50px}
}

/*     115216 : 타이틀 텍스트      */
.title__115216__ {font-size:0}
.title__115216__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:8px;font-weight:normal;color:#444444;letter-spacing:0.75em;line-height:1.4em;
}
.title__115216__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__115216__.style_top p {padding-top:10px}
.title__115216__.style_top p:before {top:0;left:0;width:8px;height:4px}

.title__115216__.style_right p {padding-right:14px}
.title__115216__.style_right p:before {top:16%;right:0;width:4px;height:8px}

.title__115216__.style_bottom p {padding-bottom:12px}
.title__115216__.style_bottom p:before {bottom:0;left:0;width:8px;height:4px}

.title__115216__.style_left p {padding-left:14px}
.title__115216__.style_left p:before {top:16%;left:0;width:4px;height:8px}

.title__115216__.style_circle1 p {padding-left:18px}
.title__115216__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__115216__.style_circle2 p {padding-left:18px}
.title__115216__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__115216__ p {font-size:12px}
	.title__115216__.style_top p:before {width:12px}
	.title__115216__.style_right p:before {height:12px}
	.title__115216__.style_bottom p:before {width:12px}
	.title__115216__.style_left p:before {height:12px}
}

/*     114732 : HTML 편집기      */
.html__114732__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     114733 : 이미지      */
.img__114733__ {max-width:100%}
.img__114733__ * {box-sizing:border-box}
.img__114733__ a {display:block;vertical-align:top}
.img__114733__ img {width:40px;vertical-align:top}

/*     114734 : 텍스트 박스      */
.text_box__114734__ { height:180px; box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__114734__ > p {margin:0; padding:0;}
.text_box__114734__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;}
.text_box__114734__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114734__ .box_title2 {font-size:15px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114734__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114734__ {height:180px;}
	.text_box__114734__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114734__ {height:280px; padding:15% 8%; border-radius:500px;}
	.text_box__114734__ .box_title1 {margin-bottom:15px; padding-bottom:1px; font-size:30px;}
	.text_box__114734__ .box_title1:before {width:35px;}
	.text_box__114734__ .box_title2 {font-size:22px;}
	.text_box__114734__ .box_title2 span {color:yellow;}
	.text_box__114734__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
	.text_box__114734__ .box_cont  span {color:yellow;}
}

/*     114735 : 텍스트 박스      */
.text_box__114735__ {height:180px;box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__114735__ > p {margin:0; padding:0;}
.text_box__114735__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;}
.text_box__114735__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114735__ .box_title2 {font-size:15px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114735__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114735__ {height:180px;}
	.text_box__114735__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114735__ {height:280px; padding:15% 8%; border-radius:500px;}
	.text_box__114735__ .box_title1 {margin-bottom:15px; padding-bottom:1px; font-size:30px;}
	.text_box__114735__ .box_title1:before {width:35px;}
	.text_box__114735__ .box_title2 {font-size:22px;}
	.text_box__114735__ .box_title2 span {color:yellow;}
	.text_box__114735__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
	.text_box__114735__ .box_cont  span {color:yellow;}
}

/*     114736 : 텍스트 박스      */
.text_box__114736__ {height:180px;box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__114736__ > p {margin:0; padding:0;}
.text_box__114736__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;}
.text_box__114736__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114736__ .box_title2 {font-size:15px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114736__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114736__ {height:180px;}
	.text_box__114736__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114736__ {height:280px; padding:15% 8%; border-radius:500px;}
	.text_box__114736__ .box_title1 {margin-bottom:15px; padding-bottom:1px; font-size:30px;}
	.text_box__114736__ .box_title1:before {width:35px;}
	.text_box__114736__ .box_title2 {font-size:22px;}
	.text_box__114736__ .box_title2 span {color:yellow;}
	.text_box__114736__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
	.text_box__114736__ .box_cont  span {color:yellow;}
}

/*     114737 : 텍스트 박스      */
.text_box__114737__ {height:180px;box-sizing:border-box; padding:10%; border:1px solid #8ac3d6; background:#8ac3d6; border-radius:15px;}
.text_box__114737__ > p {margin:0; padding:0;}
.text_box__114737__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;}
.text_box__114737__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114737__ .box_title2 {font-size:15px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114737__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114737__ {height:180px;}
	.text_box__114737__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114737__ {height:280px; padding:15% 8%; border-radius:500px;}
	.text_box__114737__ .box_title1 {margin-bottom:15px; padding-bottom:1px; font-size:30px;}
	.text_box__114737__ .box_title1:before {width:35px;}
	.text_box__114737__ .box_title2 {font-size:22px;}
	.text_box__114737__ .box_title2 span {color:yellow;}
	.text_box__114737__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
	.text_box__114737__ .box_cont  span {color:yellow;}
}

/*     114738 : 공백      */
.solid_line__114738__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__114738__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114738__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114738__ {height:50px}
}

/*     115217 : 타이틀 텍스트      */
.title__115217__ {font-size:0}
.title__115217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:8px;font-weight:normal;color:#ffffff;letter-spacing:0.75em;line-height:1.4em;
}
.title__115217__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__115217__.style_top p {padding-top:10px}
.title__115217__.style_top p:before {top:0;left:0;width:8px;height:4px}

.title__115217__.style_right p {padding-right:14px}
.title__115217__.style_right p:before {top:16%;right:0;width:4px;height:8px}

.title__115217__.style_bottom p {padding-bottom:12px}
.title__115217__.style_bottom p:before {bottom:0;left:0;width:8px;height:4px}

.title__115217__.style_left p {padding-left:14px}
.title__115217__.style_left p:before {top:16%;left:0;width:4px;height:8px}

.title__115217__.style_circle1 p {padding-left:18px}
.title__115217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__115217__.style_circle2 p {padding-left:18px}
.title__115217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__115217__ p {font-size:12px}
	.title__115217__.style_top p:before {width:12px}
	.title__115217__.style_right p:before {height:12px}
	.title__115217__.style_bottom p:before {width:12px}
	.title__115217__.style_left p:before {height:12px}
}

/*     114740 : 장문 텍스트      */
.textarea__114740__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__114740__ p {font-size:36px;line-height:1.6em}
}

/*     114741 : 이미지      */
.img__114741__ {max-width:100%}
.img__114741__ * {box-sizing:border-box}
.img__114741__ a {display:block;vertical-align:top}
.img__114741__ img {width:40px;vertical-align:top}

/*     114742 : 이미지 리스트 (타일형)      */
.img_tile__114742__ {overflow:hidden}
.img_tile__114742__ .img_inner {margin:0 -10px}
.img_tile__114742__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__114742__ * {box-sizing:border-box}
.img_tile__114742__ .item {float:left;position:relative;width:100%;padding:5px 0 5px}
.img_tile__114742__ .item .item_inner {display:block;padding:0 10px;border-left:1.5px dotted #ffffff;}
.img_tile__114742__ .item a {display:block}
.img_tile__114742__ .figure {display:block;margin-bottom:10px}
.img_tile__114742__ .figure img {width:100%;vertical-align:top}
.img_tile__114742__ .caption {display:block;padding-bottom:5px}
.img_tile__114742__ .caption > span {display:block}
.img_tile__114742__ .caption > span.subject {color:#c4e5f0;letter-spacing:-.03em;}
.img_tile__114742__ .caption > span.content {margin-top:12px;color:#ffffff;}

.text_m_sml__114742__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__114742__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__114742__ .caption > span.subject {font-size:20px;line-height:1.4em;font-weight:bold; }
.text_m_med__114742__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__114742__ .caption > span.subject {font-size:24px;line-height:1.4em;font-weight:bold;}
.text_m_big__114742__ .caption > span.content {font-size:17px;line-height:1.4em}
.text_m_big__114742__ .caption > span.content >span {color:yellow;line-height:1.4em}

.col_m_1__114742__ .item {width:100%}
.col_m_2__114742__ .item {width:50%}
.col_m_3__114742__ .item {width:33.3333%}
.col_m_4__114742__ .item {width:25%}
.col_m_1__114742__ .item,
.col_m_2__114742__ .item2n,
.col_m_3__114742__ .item3n,
.col_m_4__114742__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__114742__ .img_inner {margin:0 -20px}
	.img_tile__114742__ .item {padding:25px 0 15px}
	.img_tile__114742__ .item .item_inner {padding:0 20px}

	.col_m_1__114742__ .item,
	.col_m_2__114742__ .item2n,
	.col_m_3__114742__ .item3n,
	.col_m_4__114742__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__114742__ .item {width:100%}
	.col_t_2__114742__ .item {width:50%}
	.col_t_3__114742__ .item {width:33.3333%}
	.col_t_4__114742__ .item {width:25%}
	.col_t_5__114742__ .item {width:20%}
	.col_t_6__114742__ .item {width:16.6666%}
	.col_t_1__114742__ .item,
	.col_t_2__114742__ .item2n,
	.col_t_3__114742__ .item3n,
	.col_t_4__114742__ .item4n,
	.col_t_5__114742__ .item5n,
	.col_t_6__114742__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__114742__ .img_inner {margin:0 -30px}
	.img_tile__114742__ .item {padding:25px 0 25px}
	.img_tile__114742__ .item .item_inner {padding:0 30px}
	.img_tile__114742__ .figure {margin-bottom:15px}
	.img_tile__114742__ .caption > span.content {margin-top:20px}

	.text_sml__114742__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__114742__ .caption > span.content {line-height:1.7em}
	.text_med__114742__ .caption > span.subject {font-size:22px;line-height:1.4em;font-weight:bold;letter-spacing:-0.05em;}
	.text_med__114742__ .caption > span.content {line-height:1.7em}
	.text_big__114742__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__114742__ .caption > span.content {line-height:1.5em}

	.col_t_1__114742__ .item,
	.col_t_2__114742__ .item2n,
	.col_t_3__114742__ .item3n,
	.col_t_4__114742__ .item4n,
	.col_t_5__114742__ .item5n,
	.col_t_6__114742__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__114742__ .item {width:100%}
	.col_pc_2__114742__ .item {width:50%}
	.col_pc_3__114742__ .item {width:33.3333%}
	.col_pc_4__114742__ .item {width:25%}
	.col_pc_5__114742__ .item {width:20%}
	.col_pc_6__114742__ .item {width:16.6666%}
	.col_pc_1__114742__ .item,
	.col_pc_2__114742__ .item2n,
	.col_pc_3__114742__ .item3n,
	.col_pc_4__114742__ .item4n,
	.col_pc_5__114742__ .item5n,
	.col_pc_6__114742__ .item6n {clear:both;border-left-width:1px;}
}

/*     114743 : 공백      */
.solid_line__114743__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__114743__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114743__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114743__ {height:50px}
}

/*     115218 : 타이틀 텍스트      */
.title__115218__ {font-size:0}
.title__115218__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:8px;font-weight:normal;color:#444444;letter-spacing:0.75em;line-height:1.4em;
}
.title__115218__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__115218__.style_top p {padding-top:10px}
.title__115218__.style_top p:before {top:0;left:0;width:8px;height:4px}

.title__115218__.style_right p {padding-right:14px}
.title__115218__.style_right p:before {top:16%;right:0;width:4px;height:8px}

.title__115218__.style_bottom p {padding-bottom:12px}
.title__115218__.style_bottom p:before {bottom:0;left:0;width:8px;height:4px}

.title__115218__.style_left p {padding-left:14px}
.title__115218__.style_left p:before {top:16%;left:0;width:4px;height:8px}

.title__115218__.style_circle1 p {padding-left:18px}
.title__115218__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__115218__.style_circle2 p {padding-left:18px}
.title__115218__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__115218__ p {font-size:12px}
	.title__115218__.style_top p:before {width:12px}
	.title__115218__.style_right p:before {height:12px}
	.title__115218__.style_bottom p:before {width:12px}
	.title__115218__.style_left p:before {height:12px}
}

/*     114745 : HTML 편집기      */
.html__114745__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     114746 : 이미지      */
.img__114746__ {max-width:100%}
.img__114746__ * {box-sizing:border-box}
.img__114746__ a {display:block;vertical-align:top}
.img__114746__ img {width:40px;vertical-align:top}

/*     114747 : 텍스트 박스      */
.text_box__114747__ {box-sizing:border-box; padding:10%; border:1px solid #309bc7; background:#309bc7; border-radius:15px;}
.text_box__114747__ > p {margin:0; padding:0;}
.text_box__114747__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weightnormal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114747__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114747__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114747__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114747__ {height:230px;}
	.text_box__114747__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114747__ {height:230px; padding:17% 8%; border-radius:0px; }
	.text_box__114747__ .box_title1 {margin-bottom:20px; padding-bottom:8px; font-size:18px;}
	.text_box__114747__ .box_title1:before {width:25px; }
	.text_box__114747__ .box_title2 {font-size:22px; font-weight:bold;}
	.text_box__114747__ .box_title2 span {color:yellow;}
	.text_box__114747__ .box_cont {margin-top:15px; font-size:15px; line-height:1.4em;}
}

/*     114748 : 텍스트 박스      */
.text_box__114748__ {box-sizing:border-box; padding:10%; border:1px solid #2c88bb; background:#2c88bb; border-radius:15px;}
.text_box__114748__ > p {margin:0; padding:0;}
.text_box__114748__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weightnormal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114748__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114748__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114748__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114748__ {height:230px;}
	.text_box__114748__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114748__ {height:230px; padding:17% 8%; border-radius:0px; }
	.text_box__114748__ .box_title1 {margin-bottom:20px; padding-bottom:8px; font-size:18px;}
	.text_box__114748__ .box_title1:before {width:25px; }
	.text_box__114748__ .box_title2 {font-size:22px; font-weight:bold;}
	.text_box__114748__ .box_title2 span {color:yellow;}
	.text_box__114748__ .box_cont {margin-top:15px; font-size:15px; line-height:1.4em;}
}

/*     114749 : 텍스트 박스      */
.text_box__114749__ {box-sizing:border-box; padding:10%; border:1px solid #2873ac; background:#2873ac; border-radius:15px;}
.text_box__114749__ > p {margin:0; padding:0;}
.text_box__114749__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weightnormal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114749__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114749__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114749__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114749__ {height:230px;}
	.text_box__114749__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114749__ {height:230px; padding:17% 8%; border-radius:0px; }
	.text_box__114749__ .box_title1 {margin-bottom:20px; padding-bottom:8px; font-size:18px;}
	.text_box__114749__ .box_title1:before {width:25px; }
	.text_box__114749__ .box_title2 {font-size:22px; font-weight:bold;}
	.text_box__114749__ .box_title2 span {color:yellow;}
	.text_box__114749__ .box_cont {margin-top:15px; font-size:15px; line-height:1.4em;}
}

/*     114750 : 텍스트 박스      */
.text_box__114750__ {box-sizing:border-box; padding:10%; border:1px solid #24609e; background:#24609e; border-radius:15px;}
.text_box__114750__ > p {margin:0; padding:0;}
.text_box__114750__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weightnormal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114750__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114750__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114750__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114750__ {height:230px;}
	.text_box__114750__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114750__ {height:230px; padding:17% 8%; border-radius:0px; }
	.text_box__114750__ .box_title1 {margin-bottom:20px; padding-bottom:8px; font-size:18px;}
	.text_box__114750__ .box_title1:before {width:25px; }
	.text_box__114750__ .box_title2 {font-size:22px; font-weight:bold;}
	.text_box__114750__ .box_title2 span {color:yellow;}
	.text_box__114750__ .box_cont {margin-top:15px; font-size:15px; line-height:1.4em;}
}

/*     114751 : 텍스트 박스      */
.text_box__114751__ {box-sizing:border-box; padding:5%; border:1px solid #224f93; background:#224f93; border-radius:15px;}
.text_box__114751__ > p {margin:0; padding:0;}
.text_box__114751__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weightnormal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114751__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__114751__ .box_title2 {font-size:15px; font-weight:normal; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114751__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114751__ {height:230px;}
	.text_box__114751__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114751__ {height:230px; padding:17% 8%; border-radius:0px; }
	.text_box__114751__ .box_title1 {margin-bottom:20px; padding-bottom:8px; font-size:18px;}
	.text_box__114751__ .box_title1:before {width:25px; }
	.text_box__114751__ .box_title2 {font-size:22px; font-weight:bold;}
	.text_box__114751__ .box_title2 span {color:yellow;}
	.text_box__114751__ .box_cont {margin-top:15px; font-size:15px; line-height:1.4em;}
}

/*     114752 : 공백      */
.solid_line__114752__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__114752__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114752__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114752__ {height:30px}
}

/*     115222 : 스크롤 블록/셀 슬라이드 js      */
.empty__115222__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__115222__ p{font-size:17px;font-weight:bold}
.empty__115222__ dl{margin:0;text-align:left;color:#333}
.empty__115222__ dt{margin-bottom:5px;font-size:14px}
.empty__115222__ dd{margin:0;font-size:13px}


/*     115223 : 바로가기 + 배경 이미지 고정      */
.img_list__115223__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720910288.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__115223__ * {box-sizing:border-box}
.img_list__115223__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 20px}
.img_list__115223__ .title__115223__ {margin:0;padding:0 0px;font-size:21px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__115223__ .cont__115223__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__115223__ .list_wrap {max-width:px;margin:20px auto 0;vertical-align:top}
.img_list__115223__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__115223__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__115223__ .item a {display:block}
.img_list__115223__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__115223__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__115223__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__115223__ .item .figure img {width:100%;vertical-align:middle}
.img_list__115223__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__115223__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__115223__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__115223__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__115223__ .item {width:100%}
.col_m_2__115223__ .item {width:50%}
.col_m_3__115223__ .item {width:33.3333%}
.col_m_4__115223__ .item {width:25%}
.col_m_1__115223__ .item,
.col_m_2__115223__ .item2n,
.col_m_3__115223__ .item3n,
.col_m_4__115223__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__115223__ .img_inner {padding:30px 15px}
	.img_list__115223__ .title__115223__ {font-size:24px}
	.img_list__115223__ .list_wrap {margin-top:30px}

	.col_m_1__115223__ .item,
	.col_m_2__115223__ .item2n,
	.col_m_3__115223__ .item3n,
	.col_m_4__115223__ .item4n {clear:none}

	.col_t_1__115223__ .item {width:100%}
	.col_t_2__115223__ .item {width:50%}
	.col_t_3__115223__ .item {width:33.3333%}
	.col_t_4__115223__ .item {width:25%}
	.col_t_5__115223__ .item {width:20%}
	.col_t_6__115223__ .item {width:16.6666%}
	.col_t_1__115223__ .item,
	.col_t_2__115223__ .item2n,
	.col_t_3__115223__ .item3n,
	.col_t_4__115223__ .item4n,
	.col_t_5__115223__ .item5n,
	.col_t_6__115223__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__115223__ .img_inner {padding:180px 0}
	.img_list__115223__ .title__115223__ {font-size:40px}
	.img_list__115223__ .cont__115223__ {font-size:20px}
	.img_list__115223__ .item .item_inner {padding:10px 15px}
	.img_list__115223__ .item .figure {width:50px}
	.img_list__115223__ .item .caption {padding-left:15px}
	.img_list__115223__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__115223__ .item .caption > span.content {font-size:14px}

	.col_t_1__115223__ .item,
	.col_t_2__115223__ .item2n,
	.col_t_3__115223__ .item3n,
	.col_t_4__115223__ .item4n,
	.col_t_5__115223__ .item5n,
	.col_t_6__115223__ .item6n {clear:none}

	.col_pc_1__115223__ .item {width:100%}
	.col_pc_2__115223__ .item {width:50%}
	.col_pc_3__115223__ .item {width:33.3333%}
	.col_pc_4__115223__ .item {width:25%}
	.col_pc_5__115223__ .item {width:20%}
	.col_pc_6__115223__ .item {width:16.6666%}
	.col_pc_1__115223__ .item,
	.col_pc_2__115223__ .item2n,
	.col_pc_3__115223__ .item3n,
	.col_pc_4__115223__ .item4n,
	.col_pc_5__115223__ .item5n,
	.col_pc_6__115223__ .item6n {clear:both}
}

/*     180669 : 공백      */
.solid_line__180669__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180669__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180669__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180669__ {height:0px}
}

/*     180670 : 장문 텍스트      */
.textarea__180670__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180670__ p {font-size:11px;line-height:1.6em}
}

/*     180671 : HTML 편집기      */
.html__180671__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     114758 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__114758__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__114758__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__114758__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__114758__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__114758__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__114758__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__114758__ ul li:nth-child(2) {display:block}
.pm-bd_list__114758__ ul li:nth-child(3) {display:block}
.pm-bd_list__114758__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__114758__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__114758__ ul li a:hover {text-decoration:underline}
.pm-bd_list__114758__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__114758__ ul li.bd_blank {display:none}
.pm-bd_list__114758__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__114758__.date_show ul li a {padding-right:70px}
.pm-bd_list__114758__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__114758__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__114758__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__114758__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__114758__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__114758__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__114758__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__114758__ ul li:nth-child(4) {display:block}
	.pm-bd_list__114758__ .btn_more_view {margin-top:15px}
	.pm-bd_list__114758__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__114758__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__114758__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__114758__ ul li {display:block}
	.pm-bd_list__114758__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__114758__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__114758__ ul li.bd_blank {display:block}
	.pm-bd_list__114758__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__114758__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__114758__ .btn_more_view {margin-top:30px}
}

/*     114759 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__114759__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__114759__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__114759__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__114759__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__114759__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__114759__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__114759__ ul li:nth-child(2) {display:block}
.pm-bd_list__114759__ ul li:nth-child(3) {display:block}
.pm-bd_list__114759__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__114759__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__114759__ ul li a:hover {text-decoration:underline}
.pm-bd_list__114759__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__114759__ ul li.bd_blank {display:none}
.pm-bd_list__114759__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__114759__.date_show ul li a {padding-right:70px}
.pm-bd_list__114759__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__114759__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__114759__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__114759__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__114759__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__114759__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__114759__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__114759__ ul li:nth-child(4) {display:block}
	.pm-bd_list__114759__ .btn_more_view {margin-top:15px}
	.pm-bd_list__114759__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__114759__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__114759__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__114759__ ul li {display:block}
	.pm-bd_list__114759__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__114759__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__114759__ ul li.bd_blank {display:block}
	.pm-bd_list__114759__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__114759__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__114759__ .btn_more_view {margin-top:30px}
}

/*     114760 : 아이콘 + 글 박스      */
.img_ratio__114760__ {background:#191B65}
.img_ratio__114760__ * {box-sizing:border-box}
.img_ratio__114760__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__114760__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__114760__ .img_inner .figure img {vertical-align:top}
.img_ratio__114760__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__114760__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__114760__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__114760__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__114760__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__114760__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__114760__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__114760__ .img_inner {padding:0 15px}
	.img_ratio__114760__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__114760__ .img_inner .caption .title {font-size:18px}
	.img_ratio__114760__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__114760__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__114760__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__114760__ .img_inner {padding:0 20px}
	.img_ratio__114760__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__114760__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__114760__ .img_inner .caption .title {font-size:22px}
	.img_ratio__114760__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__114760__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     114761 : 고객센터      */
.img_ratio__114761__ {background:#191B65}
.img_ratio__114761__ * {box-sizing:border-box}
.img_ratio__114761__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__114761__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__114761__ .img_inner .figure img {vertical-align:top}
.img_ratio__114761__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__114761__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__114761__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__114761__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__114761__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__114761__ .img_inner {padding:0 15px}
	.img_ratio__114761__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__114761__ .img_inner .caption .title {font-size:18px}
	.img_ratio__114761__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__114761__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__114761__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__114761__ .img_inner {padding:0 20px}
	.img_ratio__114761__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__114761__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__114761__ .img_inner .caption .title {font-size:22px}
	.img_ratio__114761__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__114761__ .img_inner .caption .cs_num {font-size:25px}
}

/*     114762 : 공백      */
.solid_line__114762__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__114762__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114762__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114762__ {height:20px}
}

/*     114763 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__114763__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__114763__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__114763__ a img{border:none;}
.pm-slide_basic__114763__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__114763__ .item{position:relative;}
.pm-slide_basic__114763__ .item img{vertical-align:top;}
.pm-slide_basic__114763__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__114763__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__114763__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__114763__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__114763__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__114763__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__114763__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__114763__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__114763__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__114763__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__114763__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__114763__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__114763__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__114763__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__114763__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__114763__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__114763__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__114763__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__114763__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__114763__ .owl-dots .owl-dot.active span,
.pm-slide_basic__114763__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__114763__.empty__114763__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__114763__.build_edit_mode .item{display:none;}
.pm-slide_basic__114763__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__114763__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__114763__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__114763__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__114763__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__114763__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

